보안이슈

보안이슈

게시물 상세
[EhostICT] VMware 제품 보안 업데이트 권고
작성자 : 관리자(marketing@ehostidc.co.kr)  작성일 : 2024-05-22   조회수 : 429

 개요
 o Broadcom는 자사 Vmware 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고



 설명

 o Vmware Workstation  Vmware fusion에서 발생하는 Use-After-Free 취약점(CVE-2024-22267) [1]

 o Vmware Workstation  Vmware fusion에서 발생하는 힙 오버플로우 취약점(CVE-2024-22268) [1]

 o Vmware Workstation  Vmware fusion에서 발생하는 정보 노출 취약점(CVE-2024-22269, CVE-2024-22270) [1]


 영향받는 제품 및 해결 방안

취약점

제품명

영향받는 버전

해결 버전

CVE-2024-22267

CVE-2024-22268

CVE-2024-22269

CVE-2024-22270

Vmware Workstation

17.x

17.5.2

Vmware Fusion

13.x

13.5.2

  하단의 참고사이트를 확인하여 업데이트 수행 [1]



 기타 문의사항
 한국인터넷진흥원 사이버민원센터국번없이 118



[참고사이트]

[1] https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/24280


 작성 침해사고분석단 취약점분석팀

이전글 [EhostICT] Apple 제품 보안 업데이트 권고
다음글 [EhostICT] Google 제품 보안 업데이트 권고